import request from "@/utils/request";
// 配送商查询
export function getAccountSumHosp(data) {
  return request({
      url:"/ecloud-setl-dt/web/base/setl/queryAccountSumHosp",
      method:"post",
      data
  })
}
//医疗机构查询
export function getAccountSumSup(data) {
  return request({
      url:"/ecloud-setl-dt/web/base/setl/queryAccountSumSup",
      method:"post",
      data
  })
}
//医保局查询
export function getAccountSumSupYbj(data) {
  return request({
      url:"/ecloud-setl-dt/web/base/setl/queryAccountSumYbj",
      method:"post",
      data
  })
}
